﻿
/*右侧工具栏*/

.rightfloat {
    position: fixed;
    top: 41%;
    right: 5px;
}



    .rightfloat ul li {
        position: relative;
        zoom: 1;
        margin-bottom: 5px;
    }

        .rightfloat ul li a {
            width: 40px;
            height: 40px;
            display: block;
            background: #888;
            border-radius: 5px;
        }

            .rightfloat ul li a:hover {
                background: #666;
            }

        .rightfloat ul li p.textstyle {
            font-size: 12px;
            text-align: center;
            margin-top: 5px;
            color: #fff;
        }


        .rightfloat ul li a img {
            text-align: center;
            margin: 0px auto;
            display: block;
            padding-top: 8px;
        }

.appbox {
    display: none;
    width: 280px;
    height: 155px;
    right: 43px;
    top: 0px;
    position: absolute;
    background-color: #666;
    border-radius: 5px;
}

.appcode {
    float: left;
    margin: 20px 0px 0px 30px;
}

.appimg {
    text-align: center;
    margin-left: 16px;
    margin-left: 0px;
    width: 100px;
    height: 100px;
}

.appcode img {
    display: block;
    margin: 0 auto 10px auto;
}

.appcode p {
    text-align: center;
    color: #fff;
}
